/*     204690 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__204690__ {padding:20px; background:#63b7c3;}
.textarea__204690__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__204690__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__204690__ {padding:25px 30px;}
	.textarea__204690__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__204690__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__204690__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__204690__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__204690__ {padding:35px;}
	.textarea__204690__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__204690__ .cont > span {padding:0 35px;}
	.textarea__204690__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__204690__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     204691 : 원형 리스트      */
.img_tile__204691__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__204691__ .item:first-child {margin-top:0;}
.img_tile__204691__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__204691__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__204691__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__204691__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__204691__ .caption > span {display:block;}
.img_tile__204691__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__204691__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__204691__ {overflow:hidden; padding:10px;}
	.img_tile__204691__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__204691__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__204691__ .item:first-child {margin-top:-10px;}
	.img_tile__204691__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__204691__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__204691__ .figure {display:block; width:auto; padding:0;}
	.img_tile__204691__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__204691__ .caption > span.content {margin-top:5px;}

	.text_sml__204691__ .caption > span.subject {font-size:14px;}
	.text_sml__204691__ .caption > span.content {font-size:13px;}
	.text_med__204691__ .caption > span.subject {font-size:16px;}
	.text_med__204691__ .caption > span.content {font-size:14px;}
	.text_big__204691__ .caption > span.subject {font-size:18px;}
	.text_big__204691__ .caption > span.content {font-size:15px;}

	.col_t_1__204691__ .item {width:100%;}
	.col_t_2__204691__ .item {width:50%;}
	.col_t_3__204691__ .item {width:33.3333%;}
	.col_t_4__204691__ .item {width:25%;}
	.col_t_5__204691__ .item {width:20%;}
	.col_t_6__204691__ .item {width:16.6666%;}
	.col_t_1__204691__ .item,
	.col_t_2__204691__ .item2n,
	.col_t_3__204691__ .item3n,
	.col_t_4__204691__ .item4n,
	.col_t_5__204691__ .item5n,
	.col_t_6__204691__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__204691__ .item .inner_box {padding:12% 17%;}
	.img_tile__204691__ .caption {margin-top:18px;}
	.img_tile__204691__ .caption > span.content {margin-top:8px;}

	.col_t_1__204691__ .item,
	.col_t_2__204691__ .item2n,
	.col_t_3__204691__ .item3n,
	.col_t_4__204691__ .item4n,
	.col_t_5__204691__ .item5n,
	.col_t_6__204691__ .item6n {clear:none;}

	.col_pc_1__204691__ .item {width:100%;}
	.col_pc_2__204691__ .item {width:50%;}
	.col_pc_3__204691__ .item {width:33.3333%;}
	.col_pc_4__204691__ .item {width:25%;}
	.col_pc_5__204691__ .item {width:20%;}
	.col_pc_6__204691__ .item {width:16.6666%;}
	.col_pc_1__204691__ .item,
	.col_pc_2__204691__ .item2n,
	.col_pc_3__204691__ .item3n,
	.col_pc_4__204691__ .item4n,
	.col_pc_5__204691__ .item5n,
	.col_pc_6__204691__ .item6n {clear:both;}
}

/*     204692 : 타이틀 텍스트      */
.title__204692__ {font-size:0; }
.title__204692__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__204692__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__204692__.style_top p {padding-top:8px;}
.title__204692__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__204692__.style_right p {padding-right:14px;}
.title__204692__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__204692__.style_bottom p {padding-bottom:10px;}
.title__204692__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__204692__.style_left p {padding-left:14px;}
.title__204692__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__204692__.style_circle1 p {padding-left:18px;}
.title__204692__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__204692__.style_circle2 p {padding-left:18px;}
.title__204692__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204692__ p {font-size:22px;}
	.title__204692__.style_top p:before {width:22px;}
	.title__204692__.style_right p:before {height:22px;}
	.title__204692__.style_bottom p:before {width:22px;}
	.title__204692__.style_left p:before {height:22px;}
}

/*     204693 : 번호형 타이틀 + 내용      */
.title__204693__ .title_inner:after {content:''; display:block; clear:both;}
.title__204693__ .tit_num {float:left;}
.title__204693__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#49b0bf; line-height:1; letter-spacing:-.03em;}
.title__204693__ .tit_cont {overflow:hidden;}
.title__204693__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__204693__ .tit_cont > p:first-child {margin-top:0;}
.title__204693__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__204693__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__204693__.size_small .tit_num .num_text {font-size:35px;}
	.title__204693__.size_small .tit_cont > p.title {font-size:16px;}
	.title__204693__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__204693__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__204693__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__204693__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__204693__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__204693__.size_large .tit_cont > p.title {font-size:22px;}
	.title__204693__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__204693__.size_small .tit_cont > p.title {font-size:18px;}

	.title__204693__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__204693__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__204693__.size_large .tit_cont > p.title {font-size:24px;}
	.title__204693__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     204694 : 번호형 타이틀 + 내용      */
.title__204694__ .title_inner:after {content:''; display:block; clear:both;}
.title__204694__ .tit_num {float:left;}
.title__204694__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#49b0bf; line-height:1; letter-spacing:-.03em;}
.title__204694__ .tit_cont {overflow:hidden;}
.title__204694__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__204694__ .tit_cont > p:first-child {margin-top:0;}
.title__204694__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__204694__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__204694__.size_small .tit_num .num_text {font-size:35px;}
	.title__204694__.size_small .tit_cont > p.title {font-size:16px;}
	.title__204694__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__204694__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__204694__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__204694__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__204694__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__204694__.size_large .tit_cont > p.title {font-size:22px;}
	.title__204694__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__204694__.size_small .tit_cont > p.title {font-size:18px;}

	.title__204694__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__204694__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__204694__.size_large .tit_cont > p.title {font-size:24px;}
	.title__204694__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     204712 : 번호형 타이틀 + 내용      */
.title__204712__ .title_inner:after {content:''; display:block; clear:both;}
.title__204712__ .tit_num {float:left;}
.title__204712__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#49b0bf; line-height:1; letter-spacing:-.03em;}
.title__204712__ .tit_cont {overflow:hidden;}
.title__204712__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__204712__ .tit_cont > p:first-child {margin-top:0;}
.title__204712__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__204712__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__204712__.size_small .tit_num .num_text {font-size:35px;}
	.title__204712__.size_small .tit_cont > p.title {font-size:16px;}
	.title__204712__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__204712__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__204712__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__204712__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__204712__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__204712__.size_large .tit_cont > p.title {font-size:22px;}
	.title__204712__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__204712__.size_small .tit_cont > p.title {font-size:18px;}

	.title__204712__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__204712__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__204712__.size_large .tit_cont > p.title {font-size:24px;}
	.title__204712__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     204713 : 번호형 타이틀 + 내용      */
.title__204713__ .title_inner:after {content:''; display:block; clear:both;}
.title__204713__ .tit_num {float:left;}
.title__204713__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#49b0bf; line-height:1; letter-spacing:-.03em;}
.title__204713__ .tit_cont {overflow:hidden;}
.title__204713__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__204713__ .tit_cont > p:first-child {margin-top:0;}
.title__204713__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__204713__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__204713__.size_small .tit_num .num_text {font-size:35px;}
	.title__204713__.size_small .tit_cont > p.title {font-size:16px;}
	.title__204713__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__204713__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__204713__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__204713__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__204713__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__204713__.size_large .tit_cont > p.title {font-size:22px;}
	.title__204713__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__204713__.size_small .tit_cont > p.title {font-size:18px;}

	.title__204713__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__204713__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__204713__.size_large .tit_cont > p.title {font-size:24px;}
	.title__204713__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     204695 : 번호형 타이틀 + 내용      */
.title__204695__ .title_inner:after {content:''; display:block; clear:both;}
.title__204695__ .tit_num {float:left;}
.title__204695__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#49b0bf; line-height:1; letter-spacing:-.03em;}
.title__204695__ .tit_cont {overflow:hidden;}
.title__204695__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__204695__ .tit_cont > p:first-child {margin-top:0;}
.title__204695__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__204695__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__204695__.size_small .tit_num .num_text {font-size:35px;}
	.title__204695__.size_small .tit_cont > p.title {font-size:16px;}
	.title__204695__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__204695__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__204695__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__204695__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__204695__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__204695__.size_large .tit_cont > p.title {font-size:22px;}
	.title__204695__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__204695__.size_small .tit_cont > p.title {font-size:18px;}

	.title__204695__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__204695__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__204695__.size_large .tit_cont > p.title {font-size:24px;}
	.title__204695__.size_large .tit_cont > p.cont {font-size:16px;}
}

